6.0.0-git
2019-04-21

[#8699] Catch gallery error
Summary Catch gallery error
Queue Ansel
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester duck (at) obala (dot) net
Created 2009-11-10 (3449 days ago)
Due
Updated 2010-01-13 (3385 days ago)
Assigned
Resolved 2009-11-10 (3449 days ago)
Milestone
Patch Yes

History
2009-11-10 20:56:56 Michael Rubinsky Deleted Original Message
 
2009-11-10 20:56:51 Michael Rubinsky Comment #3
Assigned to Michael Rubinsky
State ⇒ Resolved
Reply to this comment
Fixed by throwing and catching exceptions in appropriate places.
2009-11-10 18:48:43 Duck Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Catch gallery error
Queue ⇒ Ansel
Milestone ⇒
Patch ⇒ Yes
New Attachment: Image.diff
Reply to this comment
Avoid fatal errors as the  getGallery can return a pear errors.

Saved Queries